﻿#insModal.modal {
    top: 5% !important;
    max-height: 90% !important;
}
.calendar-legend {
    margin-top: 10px;
    font-size: 13px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 8px 15px;
}

.legend-item {
    display: flex;
    align-items: center;
}

.legend-color {
    width: 14px;
    height: 14px;
    margin-right: 6px;
    border: 1px solid #ccc;
}